/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.zusammenfassung-div {
  overflow-wrap: break-word;
  .divider-div {
    margin-top: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid @platform-blue12;
  }
  hr {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .ant-btn {
    margin-top: 45px;
    &.ant-btn-primary {
      margin-top: 30px;
      padding: 0 15px;
      height: 40px;
    }
  }
  h1 {
    margin-bottom: 40px;
  }
  .title-div {
    margin-bottom: 14px;
    h2 {
      overflow: hidden;
    }
    a {
      font-size: 1.4rem;
      float: right;
    }
  }
  .additional-buttons {
    display: flex;
    justify-content: space-between;
  }
  .form-control-buttons,
  .intro-text {
    max-width: 680px;
  }
  .preview-summary {
    white-space: pre-wrap;
  }
}
